ONVIF::PTZ::Types::Rename(3)

NAME
ONVIF::PTZ::Types::Rename

DESCRIPTION
Perl data type class for the XML Schema defined complexType Rename from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   from

•   to

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Rename
   from => ,
   to => ,
 },

AUTHOR
Generated by SOAP::WSDL